Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# scrollbar.h File Reference

A GtkScrollbar, GtkHScrollbar and GtkVScrollbar C++ wrapper interface. More...

`#include <inti/gtk/range.h>`
`#include <gtk/gtkhscrollbar.h>`
`#include <gtk/gtkvscrollbar.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Gtk

## Detailed Description

A GtkScrollbar, GtkHScrollbar and GtkVScrollbar C++ wrapper interface.

Provides Scrollbar, HScrollbar and VScrollbar, widgets that let you scroll other widgets.
Main Page - Footer